There are currently no open bugs.

"ruby-escape" versions published in Ubuntu

Groovy (0.2-5): universe/misc
Focal (0.2-5): universe/misc
Bionic (0.2-5): universe/misc
Xenial (0.2-5): universe/misc
Trusty (0.2-2): universe/misc